Results 1 to 4 of 4
  1.    #1  
    I am looking to purchase a Pre2 or Pre Plus loaded with WebOS 2.01 and adapted to work on Sprint. Must have a valid ESN.

    If you have adapted one and are looking to sell it contact me and we can work out the price.
  2. #2  
    why not a sprint pre2 with webOS 2.1?
  3. #3  
    Did you see this?

    http://forums.precentral.net/marketp...ale-video.html

    edit: I see you did see that. Heh.
    Last edited by Psychonaut; 03/10/2011 at 11:49 PM.
  4. #4  
    <moved from Pre forum>

Posting Permissions